Bug 237594 - Upgrade to SVK 2.0.1
Upgrade to SVK 2.0.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-SVK (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Burrell
Fedora Extras Quality Assurance
:
Depends On: perl-YAML-Syck
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-23 17:51 EDT by Ian Burrell
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 19:32:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Burrell 2007-04-23 17:51:46 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frank Gutierrez 2007-05-01 17:13:54 EDT
I would like to get this rpm into FC6 also.
Thanks 

Note You need to log in before you can comment on or make changes to this bug.